Datawizards FtpXQ Directory Traversal Vulnerability

Bugtraq ID: 2426
Class: Input Validation Error
CVE: CVE-2001-0293
Remote: No
Local: Yes
Published: Feb 28 2001 12:00AM
Updated: Jul 11 2009 04:46AM
Credit: This vulnerability was first announced to Bugtraq by joetesta@hushmail.com on February 28, 2001.
Vulnerable: DataWizard FtpXQ 2.0.93
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows 98SE
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP6
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- Microsoft Windows NT 4.0 SP3
- Microsoft Windows NT 4.0 SP2
- Microsoft Windows NT 4.0 SP1
- Microsoft Windows NT 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus